.sc {
	font-family: "宋体";
	font-size: 14px;
	color: #989898;
}
.in_news {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
}
.foot {
	font-family: "宋体";
	font-size: 14px;
	color: #656565;
}
.dh {
	font-family: "宋体";
	font-size: 14px;
	color: #333333;
}
.abouts {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.about {
	font-family: "宋体";
	font-size: 14px;
	line-height: 25px;
	color: #333333;
}
.abouta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #333333;
}
.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.a2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 20px;
}
.productname {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
}
.in_prz {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.in_prsmz {
	font-family: "宋体";
	font-size: 14px;
	color: #333333;
}
.s {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	line-height: 25px;
}
